RK-J - Task #3415

Add "rk-xyz-42" attribute to hyperlinks we add

03/04/2024 10:32 AM - Ram Kordale

Status: Closed Start date: 03/04/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Reason to do this: We scrape, process and enrich pages such as adding hyperlinks. We need to do this periodically. For this we
need to know which hyperlinks were created by the site owner and which ones were created by us.

History

#1 - 03/04/2024 12:49 PM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 03/04/2024 12:49 PM - Ayanava Karmakar

- Assignee set to Ayanava Karmakar

#3 - 03/05/2024 01:19 PM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 03/05/2024 01:25 PM - Ayanava Karmakar

Test Cases: https://docs.google.com/document/d/1hU3CCcNNeJAFOFYN9EkJ4rg6Q1cOGGgayWHMhgL Bve4/edit#theading=h.uw5yxbu6btviw

#5 - 03/05/2024 01:25 PM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Md Shahzar

#6 - 03/05/2024 01:37 PM - Md Shahzar
- Status changed from Review to Feedback

- Assignee changed from Md Shahzar to Ayanava Karmakar

#7 - 03/06/2024 06:54 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Md Shahzar

#8 - 03/06/2024 07:28 AM - Md Shahzar

- Assignee changed from Md Shahzar to Ram Kordale

#9 - 03/13/2024 11:13 AM - Ram Kordale
- Status changed from Feedback to Closed
